.clear {
   clear: both;
}

.portal {
   position: relative;
   margin: 0;
   padding: 0;
   left: 0;
}

.portal ul li {
   background: #eee url('../img/listing-hr.gif') repeat-x left top;
   margin: 0 0 10px 0;
   padding: 0;
   height: 133px;
   width: 1000px;
   border: #9fccd9 1px dashed;
}

.portal ul {
   padding: 0;
   margin: 0;
}

.portalImg {
   position: absolute;
   display: block;
   width: 133px;
   height: 133px;
}

.portalHead {
   position: absolute;
   display: block;
   left: 145px;
   font-size: 16px;
   font-weight: bold;
   line-height: 30px;
   color: #fff;
}

.portalPricetext {
   position: absolute;
   display: block;
   width: 50px;
   height: 30px;
   left: 697px;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   padding: 8px 0 0 5px;
}

.portalPricevalue {
   position: absolute;
   display: block;
   width: 60px;
   height: 30px;
   left: 740px;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   padding: 8px 0 0 5px;
}

.portalPricesuffix {
   position: absolute;
   display: block;
   width: 60px;
   height: 30px;
   left: 770px;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   padding: 8px 0 0 5px;
}

.portalBed {
   position: absolute;
   display: block;
   width: 38px;
   height: 30px;
   left: 850px;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   padding: 8px 0 0 5px;
   background: url('../img/bed.gif') no-repeat;
}

.portalBath {
   position: absolute;
   display: block;
   width: 35px;
   height: 31px;
   left: 890px;
   color: #ffffff;
   font-size: 11px;
   font-weight: bold;
   padding: 8px 0 0 3px;
   background: url('../img/bath.gif') no-repeat;
}

.portalAbstract {
   position: absolute;
   display: block;
   left: 145px;
   margin-top: 38px;
  line-height: 1.1rem;
   height: 70px;
   margin-left: 0;
   color: #333;
}

.portalLink {
   position: absolute;
   display: block;
   left: 844px;
   margin-top: 110px;
   font-weight: bold;
}
